# Generated by Django 4.2.2 on 2023-08-03 10:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Admin_web', '0006_rename_points_registration_points'),
    ]

    operations = [
        migrations.AlterField(
            model_name='registration',
            name='flag',
            field=models.IntegerField(null=True),
        ),
    ]
